<resources>
  <string name="app_name">demo</string>
  <!-- TODO: Remove or change this placeholder text -->
  <string name="hello_blank_fragment">Hello blank fragment</string>
  <string name="tweedeFragment">Tekstje terzijde</string>
</resources>